/* Mise en forme des contenus de type TEXTE */
#contenu .c_titre {
    color: #AAA;
    background-color: #FFF;
    font: 2.8em verdana, sans-serif;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    padding-bottom: 0;
    margin: 0 0 0 0;
    text-align: left
    }
#contenu .c_chapeau {
    color: #5BCA7A;
    background-color: #FFF;
    font: 1em verdana, sans-serif;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    padding-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 10px;
    margin-bottom: 0;
    text-align: justify
    }
#contenu p {
    font: 8pt verdana, sans-serif;
    text-align: justify
    }
#contenu img.c_left {
    float: left;
    vertical-align: bottom;
    margin-left: 0;
    margin-right: 4px;
    margin-top: 0;
    margin-bottom: 10px
    }
#contenu p.c_center {
    text-align: center
    }
#contenu img.c_center {
    vertical-align: bottom;
    clear: left;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    margin-bottom: 10px
    }
#contenu img.c_right {
    float: right;
    vertical-align: bottom;
    margin-left: 4px;
    margin-right: 0;
    margin-top: 0;
    margin-bottom: 10px
    }
/* Liste des développements spécifiques */
#xi_specifique1 {
    text-align: left;
    color: #000;
    vertical-align: top;
    font: 8pt verdana, sans-serif
    }
#xi_specifique1 .titre {
    color: #5BCA7A;
    background-color: #FFF;
    font: bolder 8pt verdana, sans-serif
    }
#xi_specifique1 .titre a {
    text-decoration: none;
    color: #5BCA7A
    }
#xi_specifique1 select {
    color: #000;
    border: 1px solid black;
    font: 8pt verdana, sans-serif
    }
#spe1_aff_contenu p.titre {
    text-align: center
    }
#spe1_contact {
    width: 100%
    }
#spe1_contact .libelle {
    border: 1px solid #584643;
    background-color: #5BCA7A;
    color: #FFF;
    font: bolder 8pt verdana, sans-serif;
    vertical-align: middle;
    text-align: center;
    height: 100%;
    width: 25%
    }
#spe1_contact .contenu {
    border: 1px solid #584643;
    background-color: #FFF;
    color: #000;
    font: 8pt verdana, sans-serif;
    vertical-align: top;
    text-align: left;
    padding: 4px;
    height: 100%;
    width: 75%
    }
#spe1_contact a {
    text-decoration: none;
    color: #5BCA7A;
    background-color: #FFF;
    font-weight: bolder
    }